/* ------------------------------------------------------
* Filename: style.css
* Date: August 20, 2014
* Email: norman.langit@gmail.com
* Web Designer: Norman M. Langit 
* Graphic Designer: Norman M. Langit 
* NickName: normax
------------------------------------------------------ */
body{
	margin:0;
	padding:0;
	font:9pt/10pt Tahoma,Verdana,Arial,sans-serif;
}
#wrapper{
	width:960px;
	margin:auto;
}	
#header img, #content img{			
	width:960px;
}
#content{
	margin-top: -2px;
}
#reg{
	position:absolute;		
	top:205px;
	width:960px;
}
#info{		
	height:185px;
	width:580px;
	margin:0 0 0 190px;
	background:#121210;	
	opacity:0.7;
	border-radius:1em;
}
#info_title{ /*CRITERIA*/
	position:absolute;
	padding-top:0.8em;
	margin-left:20px;
	width:540px;
	text-align:center;
	color:#fff;
	font-size:14.5pt;
}
#info_text{
	position:absolute;
	margin-top:75px;
	margin-left:118px;
}
#info_dobyear{
	position:absolute;
	margin-top:103px;
	margin-left:118px;
}
#info_textt{
	position:absolute;
	margin-top:103px;
	margin-left:178px;
}
#info_title_footer{
	position:absolute;
	margin-top:85px;
	margin-left:55px;
	font-size:9pt;
	text-align:left;
	color:#fff;
	width:540px;
}
/* GRAY BG Bottom*/
#info_footer1{ 
	position:absolute;
	margin-top:250px;
	width:960px;
	text-align:center;
	color:#fff;			
	height:78px;
	background:#121210;	
	opacity:0.5;
}
/* GRAY BG Top*/
#info_footer{ 
	position:absolute;
	margin-top:42px;
	margin-left:44px;
	width:870px;
	text-align:center;
	color:#fff;			
	height:85px;
	background:#121210;	
	opacity:0.6;
	border-radius:1em;
}
#info_content_text{
	width:730px;
	margin:10px 10px 0px 10px;
	padding-left:100px;
}
#info_content_footer{
	position:relative;
	margin-top:270px;
	margin-bottom:15px;
	border-top:1px solid gray; 
	border-bottom:1px solid gray; 	
}
a, small {
	color:#6dbff9;
}
span{
	color:#fff;
}
a, small, span{
	font-size:8pt;
}		
.text{
	border:none;
	border-radius:0.2em;
	height:1.9em;
	background-color:#ffffff;
	opacity:1;
	box-shadow: 2px 2px 50px #303032;
	padding-left:1em;
	width:117px;
}
.textt{
	border:none;
	border-radius:0.2em;
	height:1.9em;
	background-color:#ffffff;
	opacity:1;
	box-shadow: 2px 2px 50px #303032;
	padding-left:1em;
	width:37px;
}
.texttt{
	border:none;
	border-radius:0.2em;
	height:1.9em;
	background-color:#ffffff;
	opacity:1;
	box-shadow: 2px 2px 50px #303032;
	padding-left:1em;
	width:47px;
}
.textttt{
	border:none;
	border-radius:0.2em;
	height:1.9em;
	background-color:#ffffff;
	opacity:1;
	box-shadow: 2px 2px 50px #303032;
	padding-left:1em;
	width:58px;
}
.btn{
	background:#49494b;
	border:none;
	height:2em;
	border-radius:0.2em;
	color:#fff;
	width:70px;
	box-shadow: 0px 1.5px 1px #111112;
	font-size:10pt;
}
.btnn{
	background:#49494b;
	border:none;
	height:5em;
	border-radius:0.9em;
	color:#fff;
	width:115px;
	box-shadow: 0px 3.5px 1px #111112;
	font-size:7pt;
}